/* --------------------- */
/* -------base---------- */
/* --------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html {
    font-size: 62.5%;
    box-sizing: border-box;
}
body {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    letter-spacing: .05em;
    color: #333;
	
}
header a {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
}

footer a {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-size: 14px !important;
    letter-spacing: 1.4px;
}

header p, footer p {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    line-height:150%;
    font-size: 18px;
    font-weight: 400;
    letter-spacing:normal;
    letter-spacing: 0.1em;
}

header ul, footer ul {
    list-style: none;
}
header img, footer img {
    max-width:100%;
}


/* -------header---- --- */

.header_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
        
}
.reserve_btn_inner {
    position: absolute;
    top: 0;
    right: 0;
}
.reserve_btn_inner a {
    width: 9.4vw;
    height: 9.4vw;
    text-align: center;
    background-color: #68657c;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.reserve_btn_inner a p {
    font-size: 0.85vw;
    font-family: "Cormorant Garamond";
}
.reserve_btn_inner a p span {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}


.header_inner ul {
    display: flex;
    align-items: center;
    justify-content: start;
}
.header_inner h1 {
    width: 15%;
    padding-left: 50px;
}
.global_nav li {
    margin-right: 50px;
}
.header_inner nav {
    /*width: 50%;
    margin-right: 12vw;*/
    width: 75%;
}
.header_inner nav ul li a {
    color: #000;
    font-size: 0.85vw !important;
    font-family: "Cormorant Garamond";
    display: block;
}
.header_inner nav ul li a:hover {
    opacity: 0.6;
}

.header_inner nav ul li:last-child {
    margin-right:0;
}
#header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: 0;
    height: 100px;
    line-height: 100px;
    z-index: 1;
}
@media screen and (max-width:1200px) {
    .global_nav li {
    margin-right: 30px;
}
    .header_inner nav {
    width: 75%;
}
}

/* -------footer---- --- */


.footer_box {
    
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
    padding: 80px 20px;
    align-items: center;
}
.footer_bg {
    background-color: #eae7e4;
}
.footer_box_left_text_01 {
    text-align: center;
    font-size: 18px;
}
.footer_box_left_text_03 {
    text-align: center;
    margin: 20px 0 10px 0;
    font-size: 18px;
}
.footer_box_left_text_03 a {
    font-size: 36px !important;
    color: #000;
    letter-spacing: 0.1em;
}
.footer_box_left_text_02 {
    margin-right: 0px;
    margin-left: 30px;
    font-size: 18px;
}
.footer_box_left_text_04 {
    text-align: center;
    margin: 50px 0 30px 0;
    font-size: 18px;
}
.footer_btn {
    margin-top: 20px!important;
}
.footer_btn_02 {
    padding: 16px 0!important;
}
.footer_box_right ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer_box_right ul li {
    width: 25%;
    margin-bottom: 70px;
}
.footer_box_right ul li a {
    color: #000;
    line-height: 30px;
}
.footer_box_left {
    border-right: 1px solid #000;
    padding: 20px 0;
    padding-right: 50px;
    width: 32%;
}
.footer_box_right {
    width: 58%;
}
.footer_box_right ul li:nth-child(4),.footer_box_right ul li:nth-child(8) {
    text-align: center;
}
.footer_box_right ul li:nth-child(5),.footer_box_right ul li:nth-child(6),.footer_box_right ul li:nth-child(7),.footer_box_right ul li:nth-child(8) {
    margin-bottom: 0;
}
.footer_copy_inner {
    background-color: #68657c;
    padding: 20px 0;
}
.footer_copy_inner ul {
    max-width: 1200px;
    display: flex;
    margin: auto;
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
}
.footer_copy_inner ul li a{
    color: #fff;
}
.footer_copy_inner ul li img {
    margin-right: 10px;
    vertical-align: middle;
}
.footer_copy_inner ul li {
    color: #fff;
    font-size: 14px;
}
.footer_box_left_text_02_sp {
    display: none;
}
.pc_none {
    display:none;
}


/* -------sp-------- --- */
@media screen and (max-width:960px)   {
    body.noscroll{
        overflow: hidden;
    }
    body {
         overflow: hidden;
    }
    
#hamburger {
	display:block;
}

    .global_nav {
        display:flex;
        flex-flow: column;
        background-color:rgba(255,255,255,0.9);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index:3;/*キービジュアルと.btn_triggerとの重なりの前後関係を調整*/
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        justify-content: center;
    }
   
	  #hamburger .btn-gNav{
  position: fixed;
    top: 30px;
    width: 30px;
    left: 30px;
    height: 24px;
    z-index: 3;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#hamburger .btn-gNav span{
  position: absolute;
  width: 100%;
  height: 1px;
  background: #666;
  border-radius: 10px;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#hamburger .btn-gNav span:nth-child(1) {
  top:0;
}
#hamburger .btn-gNav span:nth-child(2) {
  top:10px;
}
#hamburger .btn-gNav span:nth-child(3) {
  top:20px;
}
#hamburger .btn-gNav.open span:nth-child(1){
  background: #444;
  top: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
#hamburger .btn-gNav.open span:nth-child(2),#hamburger .btn-gNav.open span:nth-child(3){
  top: 6px;
  background :#444;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
	 .top_header_nav {
        display: none;
    }
    
.header_inner h1 {
    width: 40%;
    padding-left: 0px;
    margin: auto;
}
.header_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    padding: 29px 0;
}
.reserve_btn_inner a {
    width: 80px;
    height: 81.25px;
    text-align: center;
    background-color: #68657c;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#header {
    height: 80px;
    line-height: 0px;
    z-index: 9999;
}
.header_inner nav ul li a {
    color: #000;
    font-size: 16px !important;
    font-family: "Cormorant Garamond";
    display: inline;
    
}
.header_inner ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.reserve_btn_inner a p {
    font-size: 12px;
    font-family: "Cormorant Garamond";
}
.global_nav li {
    height: 70px;
}
.header_inner nav ul li:last-child img {
    display: block;
    margin-top: 30px;
}
    .global_nav li {
    margin-right:0;
}
   
    
/* -------フッター-------- --- */


.footer_box {
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
    padding: 50px 20px;
    align-items: center;
}
.footer_box_left {
    border-right: unset;
    padding: 20px 0;
    padding-right: 0;
    width: auto;
    border-bottom: 1px solid #000;
}
.footer_box_left_text_03 a {
    font-size: 24px !important;
    color: #000;
}
.footer_box_left_text_03 {
    font-size: 14px;
}
.footer_box_left_text_02 {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
.footer_box_left_text_04 {
    text-align: center;
    margin: 30px 0 30px 0;
    font-size: 14px;
}
.footer_box_right ul li {
    width: 48%;
    margin-bottom: 30px;
}
.footer_box_right ul li a {
    color: #000;
    line-height: 30px;
    font-size: 12px !important;
}
.footer_box_right {
    width: auto;
    margin-top: 20px;
}
.footer_box_right ul li:nth-child(4), .footer_box_right ul li:nth-child(8) {
    text-align: start;
}
.footer_box_right ul li:nth-child(5), .footer_box_right ul li:nth-child(6), .footer_box_right ul li:nth-child(7), .footer_box_right ul li:nth-child(8) {
    margin-bottom: 30px;
}
.footer_copy_inner ul {
    max-width: 1200px;
    display: block;
    margin: auto;
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
}
.footer_copy_inner ul li {
    color: #fff;
    font-size: 12px;
    margin-bottom: 20px;
    text-align: center;
}
.footer_box_left_text_02_sp {
    display: block;
    font-size: 12px;
    
}
.footer_box_left_text_02_pc {
    display: none;
}
.pc_none {
    display:block;
}
.footer_copy_inner ul li:nth-child(1) {
    margin-bottom: 60px;
}


.footer_box_left_text_01 {
    font-size: 14px;
}

footer a {
    letter-spacing: 1.2px;
}

.footer_copy_inner {
    padding-bottom: 90px;
}
}

.ceremony_eye_text_box p {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    line-height:150%;
    font-size: 18px;
    font-weight: 400;
    letter-spacing:normal;
    letter-spacing: 0.1em;
}